.product-name {
	font-size: 18px !important;
}

.product-name h2  {
	padding-bottom: 5px;
}

#nav li.drop-menu ul li {
    width: 350px !important;
}

#nav li.drop-menu ul li {
	width: 350px !important;
}

#nav li.drop-menu ul {
	width: 350px !important;
}


.search-box {
    right: 200px !important;
    margin-top: 15px !important;
    top: -120px !important;
}

@media only screen and (max-width: 479px) and (min-width: 320px){
	.search-box {
		margin-top: 6px !important;
		width: 74% !important;
		right: 16% !important;
		top: 0px !important;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	.search-box {
    right: 31px !important;
    top: -120px !important;
    width: 45% !important;
	}
}

#searchText {
    height: 36px !important;
}


.grid .grid-item a .grid-desc {
    opacity: 100 !important;
	color: #FFF;
}

.grid .grid-item a {
    background-color: #000;
    display: inline-block;
    height: 100%;
    position: relative;
    width: 100%;
}

.grid .grid-item a img {
    opacity: 0.6;
}

.add-icon:before {
	height: 45px !important;
}

#category-categories {
	clear: both;
    float: left;
    width: 100%;
}